hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Chia-Ping Tsai (JIRA)" <j...@apache.org>
Subject [jira] [Comment Edited] (HBASE-18159) Oracle JDK 7 is now only available for those with an Oracle Support account
Date Mon, 05 Jun 2017 09:27:04 GMT

    [ https://issues.apache.org/jira/browse/HBASE-18159?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=16036630#comment-16036630
] 

Chia-Ping Tsai edited comment on HBASE-18159 at 6/5/17 9:26 AM:
----------------------------------------------------------------

bq. Use OpenJDK instead.
I don't see that we recommended user to use Oracle JDK. And no bugs were specific to OpenJDK.
So the OpenJDK is a simple and useful solution.




was (Author: chia7712):
bq. Use OpenJDK instead.
I don't see that we recommended user to use Oracle JDK. And No bugs was specific to OpenJDK.
So the OpenJDK is a simple and useful solution.



> Oracle JDK 7 is now only available for those with an Oracle Support account
> ---------------------------------------------------------------------------
>
>                 Key: HBASE-18159
>                 URL: https://issues.apache.org/jira/browse/HBASE-18159
>             Project: HBase
>          Issue Type: Bug
>            Reporter: Chia-Ping Tsai
>            Priority: Critical
>
> Context: https://builds.apache.org/job/PreCommit-HBASE-Build/7064/console
> Ref: http://www.webupd8.org/2017/06/why-oracle-java-7-and-6-installers-no.html
> I make this as critical because it is hard to get a +1 from HadoopQA for branch-1.



--
This message was sent by Atlassian JIRA
(v6.3.15#6346)

Mime
View raw message